FLATPAK PERMISSIONS(1)

NAME
flatpak-permissions - List permissions

SYNOPSIS

flatpak permissions [OPTION...] [TABLE] [ID]

DESCRIPTION

Lists dynamic permissions which are stored in the Flatpak permission store.

When called without arguments, lists all the entries in all permission store tables. When called with one argument, lists all the entries in the named table. When called with two arguments, lists the entry in the named table for the given object ID.

The permission store is used by portals. Each portal generally has its own table in the permission store, and the format of the table entries is specific to each portal.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

-v, --verbose
    Print debug information during command processing.

--ostree-verbose
    Print OSTree debug information during command processing.

SEE ALSO

flatpak(1), flatpak-permission-show(1), flatpak-permission-remove(1), flatpak-permission-reset(1), flatpak-permission-set(1)